"Add File"="Wybieranie plików";
"Start"="Start";
"Preview"="Podgląd";
"Save As"="Zapisz jako";
"Email"="E-mail";
"OK"="OK";
"Cancel"="Anuluj";
"Close"="Zamknij";
"Notice"="Powiadomienie";
"AboutProduct"="O nas";
"menu.preferences"="Preferencje";
"menu.purchase"="Aktywuj produkt";
"menu.update"="Sprawdź dostępność aktualizacji";
"menu.hide"="Ukryj Compress PDF";
"menu.hideothers"="Ukryj pozostałe";
"menu.showall"="Pokaż wszystkie";
"menu.quit"="Zakończ Compress PDF";
"menu.file"="Plik";
"menu.window"="Okno";
"menu.minimize"="Minimalizuj okno";
"menu.zoom"="Powiększenie";
"menu.bringalltofront"="Umieść wszystko na wierzchu";
"menu.help"="Pomoc";
"menu.support"="Skontaktuj się z nami";
"menu.visitproductpage"="Otwórz stronę produktu";
"EncryptedFile"="Znaleziono zaszyfrowany plik";
"BadFile"="Możliwe, że plik jest uszkodzony.";
"FolderReadOnly"="Odmowa dostępu do folderu docelowego";
"Minimum"="Minimalna -";
"Low"="Niska kompresja -";
"Medium"="Średnia kompresja -";
"Maximum"="Maksymalna -";
"Customize"="Jakość obrazu";
"CompressOption"="Opcje kompresji";
"ImageQuality"="Jakość obrazu";
"CustomizeTips"="(Poor 1-100 Best)";
"InvalidPara"="Wprowadzona wartość jest nieprawidłowa.";
"Click Add File"="Wybierz pliki";
"Drag and Drop"="Upuść pliki tutaj";
"Size"="Rozmiar";
"Final Size"="Rozmiar po skompresowaniu";
"FailedDetail"="Proszę wypróbować inną opcję. Jeśli maksymalna kompresja nie może zmniejszyć oryginalnego pliku, to może być on już bardzo skompresowany. Przykro nam.";
"window.rate.feedback"="Czy podoba Ci się program Compress PDF?";
"window.rate.later"="Przypomnij mi później";
"window.rate.never"="Ignoruj";
"window.rate.write"="Zrecenzuj w sklepie App Store";
"window.rate.greate"="Dziękujemy. Podoba ci się Compress PDF? Czy możesz poświęcisz chwilę na jego ocenę?";
"window.rate.notgreate"="Przykro nam to słyszeć. Może przekażesz nam dokładniejszą opinię?  Email: contact@lightenpdf.com";
"window.rate.yes"="Tak";
"window.rate.no"="Niespecjalnie";
"title.trialversion"="Wersja próbna";
"csRegisterSuccess"="Kod licencji został już aktywowany.";
"csInvliadKeyCode"="Aktywacja nie powiodła się. Sprawdź poprawność kodu aktywacji.";
"csTipSerialNum"="Informacje o licencji";
"ThanksTrying"="Dziękujemy za wypróbowanie Compress PDF";
"ConsiderPurchasing"="Jeżeli aplikacja Ci się podoba, prosimy o zakupienie pełnej wersji.";
"EnterRegInfo"="Podaj informacje licencyjne";
"LabelEmail"="E-mail";
"LabelSerial"="Kod licencji";
"ContinueTrial"="Wersja próbna";
"BuyNow"="Kup";
"Register"="Rejestracja";
"Activate"="Aktywować";
"Demo"="Demo";
"Share"="Udostępnij";
"CannotSave"="Nie możesz zapisać pliku wyjściowego w wersji próbnej.";
